@font-face {
    font-family: Editorial New;
    font-style: normal;
    font-weight: 800;
    src: url(editorialnew.woff2) format("woff2")
}

body, html {
    height:100%
}

body {
    background: #f9f9f9;
    display: flex;
    margin: 0;
    padding: 0;
    align-items: center;
    justify-content: center;
    background:#fdfaff
}

main {
    font-family: Editorial New, serif;
    font-weight: 800;
    margin:0 auto
}

h1, p {
    color: inherit;
    font-size: 13vmin;
    margin: 0 0 1rem;
    text-align:center
}

h1 {
    color: #311d04;
    white-space: nowrap;
    background-color: #f3ec78;
    background-image: linear-gradient(to bottom right, #8478f3, #f3b989);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent;
    -moz-text-fill-color:transparent
}

p {
    line-height: 1.5;
    max-width: 35ch;
    white-space: wrap;
    font-size: 8vmin;
    color: #585148
}
